BODY {
	color : Navy;
	font-family : Arial, Helvetica, sans-serif;
	font-size:9pt;
	background-color: #ffff99;
	scrollbar-3d-light-color : Black;
	scrollbar-arrow-color : White;
	scrollbar-base-color : Navy;
	scrollbar-dark-shadow-color : Gray;
	scrollbar-face-color : Silver;
	scrollbar-highlight-color : Silver;
	scrollbar-shadow-color :Navy;
}
TD {
	color : Navy;
	font : Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	font-style : normal;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: Red;
	font : italic;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3A6EA5;
	font : italic;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Blue;
	font-style : italic;
}
H4 {
	color : Teal;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style : italic;
}
A,A:Visited {
	text-decoration: none;
	color: Navy;
	background-color : transparent;
	font : Arial, Helvetica, sans-serif;
}
LI {
	list-style-image: url("smallball.gif"/*tpa=http://www.palagruza.net/pic/smallball.gif*/);
}
.REDB {
	color :Navy;
	font-weight : bold;
}
.Pozn {
	color : Green;
	font-weight : bold;
	vertical-align : super;

}
A:Hover {
	text-decoration: none;
	color: Navy;
	background-color: Yellow;
	font : Arial, Helvetica, sans-serif;
}
